# Get Labels

> GET /v1/settings/labels

`GET https://app.untetherlabs.com/api/v1/settings/labels`

Read all configured labels

This endpoint is paginated. See /using-the-api/pagination.

## Request

```bash
curl -X GET 'https://app.untetherlabs.com/api/v1/settings/labels' \
  -H 'Authorization: Bearer $UNTETHER_API_KEY'
```

## Query parameters

- `pageSize` (number, default 20, min 1, max 200)
- `cursor` (string)

## Response 200

- `items` (Label[], required)
  - `createdAt` (string, required, example "2024-11-20T07:43:34+0000")
  - `updatedAt` (string, required, example "2024-11-20T07:43:34+0000")
  - `name` (string, required, example "Video")
  - `description` (string | null, required, example "Shift segment time is only available for video calls")
  - `color` (string, required, example "#6941c6")
- `cursor` (string)

## Errors

- `validation` (400) — Input validation failed.
